body{color:#575757}


footer {
 border-top:1px solid grey;
 padding:1em;
 margin-top:0.5em;
}

a:link{color:#d62363;text-decoration:none}
a:visited{color:#d62363;text-decoration:none}
a:hover{color:#7a1439;text-decoration:underline}

.wrapper {
 display: flex;
 width: 100%;
 align-items: stretch;
}

#content {
 width: 100%;
 padding:20px;
 min-height:100vh;
 transition:all 0.3s;
}

#sidebar {
 min-width: 250px;
 max-width: 250px;
 min-height: 100vh;
 transition: all 0.3s;
}

#sidebar.active {
 margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
}

#sidebar ul.components {
    padding: 20px 0;
}


#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #d62363;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
}

